Status: Closed Start date: 12/15/2012
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Others Estimated time: 0.00 hour
Target version:
Resolution: Tags:
Description

In several places they recommend to add .classpath to .gitignore, e.g.:
https://github.com/github/gitignore/blob/master/Global/Eclipse.gitignore

I'd commit the change but I recall Vicente disagreed once, don't know/remember the reasons.

Associated revisions
Revision 386b580f - 02/23/2013 01:37 PM - Samer -

.classpath in .gitignore. Close #449

History
#1 - 01/12/2013 07:52 PM - Vicente J. Ruiz Jurado
- Tracker changed from Defect to Enhancement

#2 - 02/23/2013 02:35 PM - Samer -
- Status changed from New to Closed
- % Done changed from 0 to 100

Applied in changeset commit:386b580f22edcea547374d62a0a577fff444b815.
